Update station
PATCH
/v2/stations/{id}Authorization
api_key AuthorizationBearer <token>
API key for authentication. Use format: Bearer YOUR_API_KEY
In: header
Path Parameters
id*string
Unique identifier of the station to update
Request Body
application/json
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/v2/stations/string" \ -H "Content-Type: application/json" \ -d '{}'{
"id": "550e8400-e29b-41d4-a716-446655440000",
"name": "Assembly Station 2"
}{
"message": "Unauthorized",
"code": "UNAUTHORIZED",
"issues": []
}{
"message": "Not found",
"code": "NOT_FOUND",
"issues": []
}{
"message": "Conflict",
"code": "CONFLICT",
"issues": []
}{
"message": "Internal server error",
"code": "INTERNAL_SERVER_ERROR",
"issues": []
}How is this guide?